<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title><%= @page_title %></title>
    <%= csrf_meta_tags %>

    <meta name="keywords" content="<%= @seo_keywords %>" />

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body id="particles-js">
  <div ></div>

 <div class="site-wrapper" id="content">
  <div class="site-wrapper-inner" >
  
    <div class="cover-container" >
      <%= render "shared/application_nav"%>
       
      <%= yield %>
      
      <%= render "shared/application_footer" %>
      <%= source_helper("application") %>
    </div>
  </div>
</div>
  </body>
</html>
